<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzTitle">Mostra Info</item>
		<item id="ptzTime">Mostra Orario</item>
		<item id="ptzTemperature">Mostra Temperatura</item>
		<item id="ptzAngle">Mostra Angolo</item>
		<item id="presetTitle">Mostra Preset</item>
		<item id="runInfo">Informazioni di sistema</item>
		<item id="on">Aperto</item>
		<item id="off">Chiuso</item>
	</items>
</languageInfo>
